veiculo = Vehicle
data = Date
hora = Hour
direcao = Direction
ignicao = Ignition
velocidade = Speed (mi/h)
altitude = Altitude (ft)
latitude = Latitude
longitude = Longitude
epv = VPE (ft)
eph = HPE (ft)
numSatelites = N\u00BA de Satelites
dataIgnicao = Ignition Date
onTime = On-Time (s)
offTime = Off-Time (s)
cutTime = Cut-Time (s)
bateria = Battery (V)
politicaVeicular = Vehicular Policy
mensagens = Messages
situacao = Situation
logradouro = Address
cidade = City
odometria = Odometry (mi)
temperatura = Temperature (\u00B0F)
botaoDePanico = Panic Buttom
sirene = Siren
bau = Trunk
porta = Door
renavan = Renavan
placa = Plate
tipo = Chevy
marca = Brand
modelo = Model
ano = Year
statusFrota = Fleet Status
infoOnline = Online Information
telemetria = Telemetry
gps = GPS
cameras = Cameras
veiculos = Vehicles
fonteInteligente = Smart Font